/*Mrittka Beauty Custom CSS*/

/*Common Classes and Properties*/
html,body{
	max-width:100%;
	overflow-x:hidden;	
}
body {
  	font-family: 'Montserrat', sans-serif;
	padding-top: 138px;
}
a{
	text-decoration:none;	
}
.navbar{
	border:none;
}
.navbar-default{
	background-color:rgba(255,255,255,1);
	border-color:transparent;
}
.affix.navbar-default{
	background-color:rgba(255,255,255,0.8);	
	box-shadow: 0 0 10px #CCC;
}
.navbar-brand>img{display:inline-block;width:50px;}
.navbar-static-top {
  margin-bottom: 0px;  
}
.affix{ /*On scroll navbar height*/
	height:60px;
	transition:all 0.5s ease;
}
.navbar-default .navbar-brand {
    height: auto;
    padding: 10px 15px;
    font-size: 35px;
    line-height: 30px;
	color:#4f8619;
	font-family: 'Poppins', sans-serif;
	transition:all 0.3s ease;
	font-weight:600;
}
.nav>li>a {
    padding: 10px 14px;
}
.affix .navbar-brand{ /*On scroll navbar brand font size property*/
	font-size:30px;
	padding:5px 15px;
	transition:all 0.3s ease;
	color:#218003;	
}
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover{
	color: darkgreen;	
}
.navbar-default .navbar-nav>li>a {
	color:#198019;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	text-transform:uppercase;
	font-size:12px;
}
.navbar-default .navbar-nav>li>a>.fa{
	font-size:14px;
    background-color: #198019;
	color:#FFF;
   	line-height:25px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover{
	color:#467716;	
	transition:all 0.3s ease;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{
	background-color:transparent;
	color:#467716;	
	transition:all 0.3s ease;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
	background-color:transparent;	
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#FFF;	
}
.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse{
	max-height: none !important;	
}
.dropdown:hover .main-menu {
  display: block;
}
.bg-gray{ /*Background color light gray*/
	background-color:rgba(0,0,0,0.03);	
}
.title{
    color: #4a4a4a;
	font-family: 'Poppins', sans-serif;
	font-weight:600;
	font-size:30px;
	text-align:center;
	margin:0;
	margin-bottom:30px;
	padding-bottom:15px;
	position:relative;
	text-transform:uppercase;
}
.title>span{
    color: #72af36;
}


.title:after{ /*Horizontal gradient after title class*/
	position: absolute;
    content: "";
    height: 3px;
    width: 100px;
    bottom: 0;
	left:0;
	right:0;
    margin-left: auto;
	margin-right:auto;
	background: rgb(114, 175, 54);
	background: -moz-linear-gradient(left, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgba(255,0,132,0.06) 57%, rgba(255,0,132,0.06) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgb(114, 175, 54)), color-stop(0%, rgb(114, 175, 54)), color-stop(0%, rgb(114, 175, 54)), color-stop(57%, rgba(255,0,132,0.06)), color-stop(100%, rgba(255,0,132,0.06)));
	background: -webkit-linear-gradient(left, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgba(255,0,132,0.06) 57%, rgba(255,0,132,0.06) 100%);
	background: -o-linear-gradient(left, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgba(255,0,132,0.06) 57%, rgba(255,0,132,0.06) 100%);
	background: -ms-linear-gradient(left, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgba(255,0,132,0.06) 57%, rgba(255,0,132,0.06) 100%);
	background: linear-gradient(to right, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgb(114, 175, 54) 0%, rgba(255,0,132,0.06) 57%, rgba(255,0,132,0.06) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0084', endColorstr='#ff0084', GradientType=1 );	
}

.tag{
	font-size:21px;
	color:#72af36;
	text-align:center;
	font-family: 'Charm', cursive;	
}
p{
	font-size:16px;
	color:#736e6e;
	margin-top:25px;
	line-height:30px;
}
.btn-purple{
	font-family: 'Poppins', sans-serif;
	font-size:14px;
	font-weight:600;
	border-radius:25px;
	color:#FFF;
	background-color:#72af36;
	border-color:#FFF;
	transition:all 0.5s ease;	
}
.btn-purple:hover{
	color:inherit;
	background-color:transparent;
	transition:all 0.5s ease;	
}
.thumbnail{
	border:none;
	box-shadow: 0 0 25px #CCC;		
	border-radius:0;
}
.pad-tb-100{ /* Padding 100px in top and bottom*/
	padding: 75px 0;	
}
.mr-t-25{margin-top:25px;}
#top-nav{background-color:rgba(79, 134, 25, 0.2);padding:25px 0;}
#top-nav h5{font-weight:600;}
#top-nav a{color:green;text-decoration:none;}
#backtotop{ /*back to top button properties*/
	position:fixed;
	bottom:10px;
	right:10px;
	width:40px;
	height:40px;
	border-radius:50%;	
	background-color:#72af36;
	text-align:center;
	color:#FFF;
	line-height:40px;
	font-size:23px;
	display:none;
}
#backtotop i{ /*back to top button font awesome properties*/
	position:absolute;
	animation: MoveUpDown 1s linear infinite; /*up and down animation for the icon*/
  	left: 0;
	right:0;
	margin-right:auto;
	margin-left:auto;
  	bottom: 0;
}

.sub-link{background-color:rgba(0, 128, 0, 0.2);}

#top-banner{background: rgba(204, 230, 204, 0.25);position: relative;padding: 15px 0;margin-bottom:30px;}
#top-banner a{font-weight:600;text-transform:uppercase;text-decoration:none;color:#000;}

@keyframes MoveUpDown {
  0%, 100% {
    bottom: 0;
  }
  50% {
    bottom: 15px;
  }
}
/*Common*/


#home .home-top{
	padding:0;
	height:100vh;
	position:relative;
}
#home .home-top .carousel-inner>.item>a>img, #home .home-top .carousel-inner>.item>img{
	width:100%;
	height:100vh;
}
#home .home-top .carousel-caption{
	position: absolute;
    top: 40%;
    left: 0;
    color: #FFF;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    width: 50%;
    text-align: center;
}
#home .home-top .carousel-caption h3{
	margin:0;
	font-family: 'Poppins', sans-serif;
	font-size:35px;
	line-height:45px;
	text-shadow: 0 0 10px #333;
	color:#d4ea27;
	font-weight:800;
}
#feature{background-color:rgba(0,0,0,0.07);}
#feature img{width:100%;height:315px;padding-top:15px;}
#feature .media{background-color:rgba(154, 205, 50, 0.2);margin-top:0;box-shadow:0 0 10px rgba(111, 154, 21, 0.45);}
#feature .media audio{width:100%;margin-top:10px;margin-bottom:5px;}

#about-us{
	position:relative;
}
#about-us .btn-purple{
	margin-top:25px;
}
#about-us .btn-purple:hover{
	border-color:#72af36;
	color:#72af36;
}
#about-us .about-missions .thumbnail{
	padding:0;
	height:535px;
	box-shadow:none;
}
#about-us .about-missions .thumbnail img{
	height:100%;
}
#about-us .about-missions .thumbnail h4{
	font-weight:600;
}

#about-us-details{
	position:relative;
}
#about-us-details .btn-purple{
	margin-top:25px;
}
#about-us-details .btn-purple:hover{
	border-color:#72af36;
	color:#72af36;
}
#about-us-details .about-missions .thumbnail{
	padding:0;
	box-shadow:none;
}
#about-us-details .about-missions .thumbnail h4{
	font-weight:600;
}

#why-us{
	  background-color: rgba(0,0,0,0.03);
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  background-attachment:fixed;
	  position: relative;
}
#why-us .thumbnail{
	  padding:15px;
	  min-height:175px;
	  position: relative;
}
#why-us .taste{
	  background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(../img/taste.jpg);
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: 100% 100%;
}
#why-us .fresh{
	  background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(../img/fresh.jpg);
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: 100% 100%;
}
#why-us .scent{
	  background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(../img/scent.jpg);
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: 100% 100%;
}
#why-us .thumbnail h4{
	color:#000;
	margin-top:50px;
	line-height:25px;
}

#how-works{
	  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/products.jpg);
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  background-attachment:fixed;
	  position: relative;
}
#how-works .title, #how-works p{
	  color:#FFF;
}

#products{
	  background-color:#FFF;
}
#products .col-md-3{
	padding:0 7px;
	margin-bottom:10px;
	height:200px;
	overflow:hidden;
}
#products img{
	max-width:100%;
	/*box-shadow:0 0 10px #CCC;
	transition:all 0.5s ease;*/
}
.gallery .col-md-3{
	padding:0 7px;
}
.gallery .thumbnail{
	box-shadow:0 0 10px #CCC;
	height:200px;
	overflow:hidden;
}
.gallery .thumbnail a>img{
	width:100%;
	height:100%;
	padding:5px;
	transition:all 0.5s ease;
}
.gallery img:hover{
	transform:scale(1.2);
	transition:all 0.5s ease;
}
#products img:hover{
	/*transform:scale(1.2);
	transition:all 0.5s ease;*/
}
#products .thumbnail{
	padding:0;
	border:1px solid rgba(0, 128, 0, 0.2);
	box-shadow:none;
	border-radius:0;
	position:relative;
	overflow:hidden;
}
#products .thumbnail .p-name{
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.4);
    padding: 10px 5px;
    margin: 0;
	color:#589a17;
	font-weight:800;
}
#products .thumbnail img{
	width:100%;
	transition:all 0.3s ease;
}
#products .thumbnail:hover img{
	transform:scale(1.2);
	transition:all 0.3s ease;
}
#products .gallery-left,#products .gallery-center,#products .gallery-right{padding:0;}
#products .gallery-left .thumbnail,
#products .gallery-right .thumbnail{
	max-height:235px;
}
#products .gallery-left .thumbnail img,
#products .gallery-right .thumbnail img{
	height:235px;	
}
#products .gallery-center .thumbnail{
	height:490px;
}
#products .gallery-center .thumbnail img{
	height:490px;	
}
#products-details .thumbnail{height:235px;overflow:hidden;position:relative;box-shadow:none;border:1px solid rgba(0, 128, 0, 0.2);}
#products-details .thumbnail img{width:100%;height:100%;transition:all 0.3s ease;}
#products-details .thumbnail img:hover{transform:scale(1.2);transition:all 0.3s ease;}
#products-details .thumbnail .p-name{position:absolute;bottom:0;width:100%;background-color:rgba(255,255,255,0.5);margin:0;padding:10px;color:#589a17;font-weight:800;}
#products-details p{margin-bottom:25px;}


#news-update .thumbnail{height:335px;overflow:hidden;position:relative;box-shadow:none;border:1px solid rgba(0, 128, 0, 0.2);padding:0;}
#news-update .thumbnail img{width:100%;height:100%;transition:all 0.3s ease;}
#news-update .thumbnail img:hover{transform:scale(1.2);transition:all 0.3s ease;}
#news-update .thumbnail .p-name{position:absolute;bottom:0;width:100%;background-color:rgba(0,0,0,0.5);margin:0;padding:10px;color:#FFF;font-weight:800;font-size:16px;line-height:25px;}

#contact .thumbnail{padding:25px;height:400px;}
#contact .thumbnail .form-control{box-shadow:none;border-radius:0;}
#contact .thumbnail h5{margin-bottom:15px;font-size:14px;}
#contact .thumbnail h5 .fa{color:#39C;}
#contact-details .thumbnail img{width:90px;}

#partners .thumbnail{
	padding: 0;	
	border:none;
	border-radius:0;
	box-shadow:0 0 25px rgba(0,0,0,0.1);
	height:160px;
	overflow:hidden;
}
#partners .thumbnail img{
	width: 100%;
    height: 100%;
	transition: all 0.5s ease;
}
#partners .thumbnail:hover img{
	transform: scale(1.2);
	transition: all 0.5s ease;
}
#promo{
	  background-image: linear-gradient(rgba(27, 93, 23, 0.55), rgba(26, 78, 13, 0.55)), url(../img/promo.jpg);
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  background-attachment:fixed;
	  position: relative;
}
#promo h3{
	color:#FFF;
	font-size:35px;
}
#promo h3 span{
	padding:0 10px;
}
#blog{
	
}
#blog .thumbnail{
	padding:0;
}
#blog .thumbnail .content{
	padding:10px;
	height: 310px;
}
#blog .thumbnail .content h4{
	font-weight:600;
}
#blog .thumbnail .content p{
	font-size:14px;
}
#newsletter{
	padding:50px 0;	
	background-color: rgba(0, 0, 0, 0.04);
}
#newsletter .tag{
	margin-bottom:15px;
}
#newsletter .mail-part{
	padding-right:0;
}
#newsletter .mail-part .form-control{
	border-radius:25px 0 0 25px;
	border-color:#417113;
	box-shadow:none;
	height:40px;
}
#newsletter .btn-part{
	padding-left:0;
}
#newsletter .btn-part .btn-purple{
	border-radius:0 25px 25px 0;
	height:40px;
	padding:0;
	width:100%;
	border-color:#417113;
}
#footer{
	  background-color:#222;
	  color:#FFF;
	  padding-top:50px;
}
.footer .footer-info h3{
	font-family:'Poppins', sans-serif;
	font-size:40px;
	font-weight:600;
	margin-top:0;
}
.footer .footer-info h3>img{
	width:40px; display:inline-block;
}
.footer .footer-about p{
	color:#bdbdbd;
	margin-top:0;
}
.footer .footer-office-hour h5,
.footer .footer-address h5{
	margin-bottom:20px;
	font-size:16px;
	line-height:25px;
	color:#a2a0a0;
}
.footer .footer-menu ul{
	padding:0;
	margin:0;
}
.footer .footer-menu ul li{
	display:block;
	padding:5px;
}
.footer .footer-menu ul li a{
	color:#a2a0a0;
	text-decoration:none;
}
.footer .footer-map img{width:100%;height:200px;}
.footer .footer-address a>.fa{
	width:30px;
	height:30px;
	border-radius:40% 3%;
	line-height:30px;
	text-align:center;
	background-color:#FFF;
	margin-right:5px;
	color:#548624;
	border:1px solid transparent;
	transition:all 0.3s ease;
}
.footer .footer-address a:hover .fa{
	color:#FFF;
	background-color:transparent;
	border:1px solid #FFF;
	transform:rotate(360deg);
	transition:all 0.3s ease;
}
.copyright {
	padding:25px 0;
	margin-top:40px;
	background-color: rgba(0,0,0,0.9);	
	color:#828282;
	text-align:center;
}
.copyright h5 a{
	background:linear-gradient(to right, #2391f5 75%, #f15b27 67%);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	font-weight:800;
}

.top-bar-res{display:none;}
/*Footer section*/

@media (min-width: 768px){
	.navbar-nav>li>a {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.sub-link .navbar-nav>li>a{padding-top: 15px;padding-bottom: 15px;}
	.sub-link .navbar-nav>li>a:hover{background: #198019;color: white;border-radius: 5px;}
	.affix .navbar-nav>li>a {
		padding-top: 20px;
		padding-bottom: 20px;
		transition:all 0.3s ease;
	}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	    background: #198019;color: white;border-radius: 5px;
	}
	.navbar-default .navbar-nav>li>a:hover {background: #198019;color: white;border-radius: 5px;}
	.navbar-right{margin-top:10px;}
}

/*CSS for menubar breakpoint at screen width 1024px*/
@media (max-width: 1024px) {
	body{padding-top:65px;}
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
		margin-top:15px;
		border:none;
	}
	.navbar-collapse {
		border: none;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		background-color:rgba(255, 255, 255, 0.7);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
		display:block !important;
	}
}
/*CSS for menubar breakpoint at screen width 1024px*/


/*Responsive CSS for screen resolution less than 768px*/
@media (max-width: 768px){
	.navbar-default{
		background-color:#FFF;	
	}
	.navbar-fixed-top{top:30px;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#4f8619;}
	.navbar-brand>img{width:30px;}
	.navbar-default .navbar-brand{font-size:28px;line-height:35px;}
	#home .home-top .carousel-inner>.item>a>img, #home .home-top .carousel-inner>.item>img{height:30vh;}
	#home .home-top .carousel-caption{width:65%;top:15%;}
	#home .home-top .carousel-caption h3{font-size:20px;line-height:25px;}
	
	.top-bar-res{display:block;position:fixed;top:0;height:30px;width: 100%;background-color: #4f8619;z-index:1050;}
	.top-bar-res .n-dr{display:inline-block;padding:0;margin:0;}
	
	.top-bar-res .tk-rgt{float:right;}
	.top-bar-res .n-dr li{display:inline-block;padding:5px;}
	.top-bar-res .n-dr li a{color:#FFF;font-size:11px;font-weight:600;}
	
	.top-bar-res .dropdown-menu li a{color:green;font-size:12px;}
	
	.sub-link{background-color:transparent;border-top: 1px solid rgba(0,0,0,0.07);}
	
	
	p{
		font-size:16px;	
	}
	.title{
		font-size:25px;
	}
	.pad-tb-100{padding:50px 0;}
	#loader{
		background:linear-gradient(-45deg,#c71cc7,#9c51ef);	
	}
	#home .home-top{
	  background-image: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("../img/home-bg.jpg");
	  height:30vh;overflow:hidden;
	}
	#home .home-top .title-holder{
		width:100%;
		top:50%;
		left: 0;
		padding:10px;
		text-align:center;
	}
	#home .home-top .title-holder .top-title{
		font-size:40px;	
	}
	#home .home-top .title-holder .top-tagline{
		font-size:20px;	
	}
	#about-us .about-img img{
		margin-bottom:25px;	
	}
	#why-us .point{
		margin-bottom:15px;
	}
	#how-works .sample-slider{
		margin-bottom:15px;	
	}
	#appointment .office-time{
		border:none;	
	}
	#partners .thumbnail{
		height:auto;	
	}
	#contact .contact-info{
		margin-bottom:20px;	
	}
	#contact .contact-info h5{
		line-height:25px;	
	}
	#newsletter .mail-part{
		padding:0;	
	}
	#newsletter .btn-part{
		padding:0;	
	}
	.footer{
		padding-top:50px;	
	}
	.footer .footer-about{
		margin-bottom:25px;
		border-bottom:1px solid #cccccc40;	
	}
	.footer .footer-office-hour{
		margin-bottom:25px;
		border-bottom:1px solid #cccccc40;	
	}
	.footer .copyright{
		margin-top:50px;
	}
		
}




.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #4f8619;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu a:hover {
    background-color: green !important;
    color: #fff !important;
	transition:all 0.3s ease;
}
.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: white;
    background: green;
}
/*---------branch---------*/
.show-rooms .address {
    border: 2px solid #182432;
}
.address {
    border-radius: 3px;
    text-align: center;
    margin-bottom: 30px;
    padding: 5px 10px 0;
    position: relative;
}
.address .brn_title {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    line-height: 25px;
    position: absolute;
    left: 0;
    right: 0;
    top: -14px;
    margin: 0;
}
.address .brn_title span {
    background: #060e17;
    padding: 0 5px;
    font-size: 12px;
    color: #fff;
}
.address .address-line,.address .closed-day {
    color: #141415;
}
.address .address-line {
  height: 100px;
  overflow: hidden;
}
.address .closed-day {
    color: #848689;
}
.address .closed-day {
    border-top: 1px solid #182432;
    padding-top: 6px;
    margin-top: 15px;
    text-align: left;
    font-style: italic;
    margin-bottom: 5px;
    font-size: 12px;
}
.address .closed-day a {
    float: right;
}
/*---------branch-----------*/
.focus_on {
	padding: 200px 10px 30px;
	border-radius: 10px;
	border: 2px solid #d0cfcf;
	margin-bottom: 30px;
}

.focus_on:hover {
	opacity: .7;
}

.focus_on a {
	color: black;
	padding: 10px 15px;
	border: 2px solid black;
	background: white;
	border-radius: 5px;
}

